body{
	margin:0;
	padding:0;
}
.navbar{
	background:#FFF;
	border:0;
	border-radius:0;
	margin-bottom:0px !important;
	padding: 10px 0px;
	border-bottom: 1px solid #ddd;	
}
.navbar-brand{
	padding:0;
	margin-left:0px !important;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #005687;
}

.white{ background:#FFF; }
.gray{ background:#e2e2e2; }
.light-gray{ background:#F4F4F4; }
.dark-blue{ background:#005687; }

.panel{
	background:#FFF;
	margin-top: 1.25em;
	border: 1px solid #ddd;
	border-radius:0;
}
.panel-item{
	position:relative;
}
.panel-ul{
	list-style:none;
	margin:0;
	padding:5px;
}
.panel-ul li a{
	display:block;
	color:#005687;
}
.panel-ul li a:hover{
	text-decoration:none;
	color:#f48200;
}


.pos-rel{
	postion:relative;
}
.img-responsive{
	display:block;
	width:100%;	
    height: auto;
}

.overlay-w{
	background: #fff;
    background: transparent\8;
    background: rgba(255,255,255,.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4cFFFFFF,endColorstr=#4cFFFFFF);
    bottom: 0;
    display: block;
    left: 0;
    padding: 10px;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.orange{ color: #f48200; }
.bg_orange{ background: #f48200; }
.blue{ color: #005687; }

.carousel-inner, .carousel-inner .item {
	height:480px;
}
#item1{
	background: url(../img/carousel/Omis-fantasztikus-szallas-kinalat_1900_479.jpg);	
}
#item2{
	background: url(../img/carousel/Rogoznica-szallasok_1900_479.jpg);	
}
#item3{
	background: url(../img/carousel/Robinson-haz-Horvatorszag_1900_479.jpg);	
}
#item4{
	background: url(../img/carousel/Split-es-Trogir-riviera-szallasok_1900_479.jpg);	
}
#item5{
	background: url(../img/carousel/Horvatorszagi-szallasok_1900_479.jpg);	
}

#myCarousel{
	position:relative;
}
#Search{
	position:relative;
}
#SearchBox{
	background:#fff;
	background:transparent\8;
	background:rgba(255,255,255,.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4cFFFFFF,endColorstr=#4cFFFFFF);
	padding: 10px;	
	position:absolute;
	top:40px;
	left:20px;
	z-index:10;
}
.SearchLabel{
	font-weight:bold;
	margin:5px 0px;
}

.SearchInputText{
	margin: 7px 0px;
	padding: 6px;
	background:#FFF;
	border:1px solid #CCC;	
}
.SearchSelect{
	margin: 7px 0px;
	padding: 6px;
	background:#FFF;
	border:1px solid #CCC;		
}
#SearchButton{
	margin: 7px 0px;	
	font-weight:bold;
	padding:10px;
	border:none;
}

.Btn-Green{
	background: #008a21;
	color: #FFF;
}
.Btn-Green:hover{
	background: #02690d;
}

.W100{
	width:100%;
}


#Breadcrumbs{
    font-size: 13px;
    padding-top: 10px;
    list-style: none;
    border-radius: 0;
    color: #767676;
}
#Breadcrumbs a{
}
#Breadcrumbs a:hover{
	color:#f48200;
	text-decoration:none;
}


#AdvantagesWrapper{
	padding:10px 0px;
}
#Advantages{
	margin:0px;
	padding:0px;
	list-style:none;
}
#Advantages li{
	float:left;
	width:25%;
	padding:10px;
	font-weight:600;
}
#Advantages li a{
	display:block;
	color:#FFF;
}
#Advantages li a:hover{
	text-decoration:none;
	color:#428FBC;
}

.SubPageHeader{
	width: 100%;
    background-color: #f4f4f4;
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 340px;	
	padding: 5% 0%;
}
.SubPageHeader h1, .SubPageHeader h2{
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #333;	
}
.SubPageHeader h1{
	font-weight: 700;
    font-size: 2.5em;
    line-height: 1.2em;
    margin-bottom: 0;
}
.SubPageHeader h2{
	font-weight: 400;
    font-size: 1.5em;
    margin-bottom: 2%;
}
#Croatia{
	background-image: url('../img/subpage/Croatia-beachfront-accommodation_1900_340_b.jpg');
	padding:0;
	margin:0;
}

.ResultListItem{
	width:100%;
	background:#FFF;
	border: 1px solid #DDD;
    margin-bottom: 1.25em;
}

#Footer{
	padding:20px 0;
}